» Ubuntu » Pakketten

Error

two or more packages specified (php5-xdebug hardy-backports)